pdftops filter failed

If you're reading this, you probably have a problem with Cups and pdftops failing. Install xpdf and some version of libpoppler. This is an unresolved dependency.

About this Entry

This page contains a single entry by Kris Kirby published on March 7, 2017 2:03 PM.

Terminal Gibberish was the previous entry in this blog.

BIRDWATCHER is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.